Package Details: gog-hyper-light-drifter 2.7.0.8-2

Git Clone URL: https://aur.archlinux.org/gog-hyper-light-drifter.git (read-only)
Package Base: gog-hyper-light-drifter
Description: Explore a beautiful, vast and ruined world riddled with unknown dangers and lost technologies.
Upstream URL: http://www.heart-machine.com/
Licenses: custom
Submitter: ainola
Maintainer: Runiq
Last Packager: postblue
Votes: 3
Popularity: 0.000000
First Submitted: 2016-07-29 19:48
Last Updated: 2017-07-08 08:34

Latest Comments

Runiq commented on 2017-05-21 11:52

Just tested the new version (2.7.0.8) and it has the correct versions of libcrypto.so, libcurl.so, and libssl.so bundled. No need to fiddle with LD_PRELOAD and curl-compat anymore. :)

Edit: 60fps patch too!

ristic commented on 2017-05-09 04:51

I had to create three symbolic links to get it working today:

sudo ln -s /usr/lib32/libcurl.so.3 /opt/gog-hyper-light-drifter/libcurl.so.4
sudo ln -s /usr/lib32/libcrypto.so.1.1 /opt/gog-hyper-light-drifter/libcrypto.so.1.0.0
sudo ln -s /usr/lib32/libssl.so.1.1 /opt/gog-hyper-light-drifter/libssl.so.1.0.0

And then run it the way Theredbaron1834 mentions.

Theredbaron1834 commented on 2017-03-19 19:10

No longer works without help, libcurl issues. To fix cd to /opt/gog-hyper-light-drifter and run "ln -s /usr/lib32/libcurl.so.3 /opt/gog-hyper-light-drifter/libcurl.so.4 ". Then you run it with "LD_LIBRARY_PATH=/opt/gog-hyper-light-drifter /opt/gog-hyper-light-drifter/start.sh"